var override_queryfields = [
    {
        name: 'limitation_action_date_from',
        queryexpression: "t1.limitation_action_date >= to_date(${@limitation_action_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'limitation_action_date_to',
        queryexpression: "t1.limitation_action_date <= to_date(${@limitation_action_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'lease_execution_date_from',
        queryexpression: "t1.lease_execution_date >= to_date(${@lease_execution_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'lease_execution_date_to',
        queryexpression: "t1.lease_execution_date <= to_date(${@lease_execution_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'limitation_action_days_from',
        queryexpression: "t1.limitation_action_days >= ${@limitation_action_days_from}"
    },
    {
        name: 'limitation_action_days_to',
        queryexpression: "t1.limitation_action_days <= ${@limitation_action_days_to}"
    }
];
override();
